# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PaymentIdentification1

Packages that use PaymentIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PaymentIdentification1 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PaymentIdentification1
Modifier and Type
Field
Description
`protected PaymentIdentification1`
CreditTransferTransactionInformation2.`pmtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PaymentIdentification1
Modifier and Type
Method
Description
`PaymentIdentification1`
ObjectFactory.`createPaymentIdentification1()`
Create an instance of `PaymentIdentification1`
`PaymentIdentification1`
CreditTransferTransactionInformation2.`getPmtId()`
Gets the value of the pmtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PaymentIdentification1
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformation2.`setPmtId(PaymentIdentification1 value)`
Sets the value of the pmtId property.